*{
	font-family: Arial, Helvetica, sans-serif;
	}

#submenu{
	background-color:#7f7871;
	width:936px;
	height:107px;
	position:absolute;
	}
#submenu h2{
	float:left;
	margin-right: 162px;
	margin-top: 11px;	
	margin-left:25px;
	}	
#submenu h2 a img{
	padding: -3px -3px;
	border:none;}
#submenu h2 a{
	border: 3px solid #cccccc;	
	width:115px;
	height: 75px;	
	position:absolute;
	

	}
#submenu h2 a:hover{
	border: 3px solid #ff9900;
	}
#submenu h2 a.sel{
	border: 3px solid #ff9900;
	}
	
#ats-dps {
	width : 936px;
	height : 525px;
	display : block;
	position : absolute;
	left : 0px;
	top : 107px;
	overflow : hidden;
	/*border:3px solid #ff9900;*/
}



#credito{
	font-size:11px;
	color:#7f7871;
	font-style:italic;
	position:absolute;
	top:640px;
	left: 0px;
}
table{width:936px!important; font-size:14px!important; color:#47423a!important;margin-top:15px;}
td{width:auto!important;text-align:left; padding:0px 8px; height:auto; border-bottom:1px solid #FFF; padding:8px 8px;}
.top{background:#beb7af; color:#fff; font-weight:bold; font-size: 22px;}
.cinza{background-color:#f2f1f1;}
.cor{background-color:#fcfaf8;}
#ficha{
	top:653px;
	position:absolute;
	left:0;
	}
.dir{
	text-align:end;}
.center{
	text-align:center;}
b{
	color:#716e69;
}

/*prox_ant*/
#prox_ant{
	position:absolute;
	left: 875px;
	top: 15px;
	}
/*prox_ant*/





